<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="myAccount">
        <source>Account</source>
        <target state="translated">Account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabTags">
        <source>Tags</source>
        <target state="translated">Tags</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabAdvanced">
        <source>Advanced</source>
        <target state="translated">Advanced</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabExternalAccounts">
        <source>External accounts</source>
        <target state="translated">External accounts</target>
      </trans-unit>
    </body>
  </file>
</xliff>
